#include "moldyn.h"
#include <stdio.h>

void loop_initialise (int rank)
{
   extern int nstart;
   extern float ace, acv, ack, acp, acesq, acvsq, acksq, acpsq;
   extern float sigma, rcut, dt;

   if (nstart <= 4) {
      ace = 0.0;
      acv = 0.0;
      ack = 0.0;
      acp = 0.0;
      acesq = 0.0;
      acvsq = 0.0;
      acksq = 0.0;
      acpsq = 0.0;
   }

   if (I_AM_HOST) {
      printf ("\n SIGMA/BOX              =  %10.4f",sigma);
      printf ("\n RCUT/BOX               =  %10.4f",rcut);
      printf ("\n DT                     =  %10.4f",dt);
      printf ("\n ** MOLECULAR DYNAMICS BEGINS ** \n\n\n");
      printf ("\n TIMESTEP  ..ENERGY..  ..KINETIC.  ..POTENT..  .PRESSURE.  ..TEMPER..  ");
   }
}

